{
    "aspect_ratio": 0.6826934032129429,
    "comment_count": 0,
    "created_at": "2020-01-16T01:34:11",
    "deletion_reason": null,
    "description": "*A Special Upload With Tempest having Sunglasses* \r\n\r\n\r\nTempest and Twilight cosplaying Zootopia.\r\n\r\nI don't think Amity Done Tempest as Nick Wilde as a Police Officer.\r\n\r\n\r\n:SPOILERS (SORT OF): Nick becomes a Police Officer after miss Bellweather was Arrested at the End of the Movie.\r\n\r\n\r\nmy OTP Couple HeartHug Heart.\r\n\r\n\r\nThis is Inspired by this art\r\n!https://derpicdn.net/img/2012/12/14/182826/large.png!\r\n\r\nAnd Don't worry I made this By Making up my Own Idea and It is based on my Hand drawing here\r\n>>2164026t\r\n\r\n\r\nFrom all of my Previous versions\r\n>>2166399t     >>2172670t     >>2171746t\r\n\r\n\r\nAnd Other Zootopia x MLP Crossover\r\n>>2237717t     >>2237963t",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 33,
    "first_seen_at": "2020-01-16T01:34:10",
    "format": "png",
    "height": 8777,
    "hidden_from_users": false,
    "id": 2248605,
    "intensities": {
        "ne": 25.248726,
        "nw": 52.34262,
        "se": 34.012671,
        "sw": 34.858846
    },
    "mime_type": "image/png",
    "name": "Twilight and Fizzlepop (Zootopia 3 Alt).png",
    "orig_sha512_hash": "b939b9e713999a36bcfb347341354a2d871f0c830a67bbc87ec4accfb24dbe9e561ca81d3a8ca809529f0253eec80c8d4248439a64d75f5db6f0545253dd85dc",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/16/2248605.png",
        "large": "https://derpicdn.net/img/2020/1/16/2248605/large.png",
        "medium": "https://derpicdn.net/img/2020/1/16/2248605/medium.png",
        "small": "https://derpicdn.net/img/2020/1/16/2248605/small.png",
        "tall": "https://derpicdn.net/img/2020/1/16/2248605/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/16/2248605/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/16/2248605/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/16/2248605/thumb_tiny.png"
    },
    "score": 46,
    "sha512_hash": "b72f85e391f7853308af4428aa23f751ffb89c718e4a4a664936c2cd62f7116038ed4c1a8c5845e0141857f8055f8d182b12f41dcf63bedabb65f087e861cf02",
    "source_url": null,
    "spoilered": false,
    "tag_count": 34,
    "tag_ids": [
        666,
        787,
        21713,
        23269,
        23798,
        23804,
        24046,
        25230,
        26103,
        27141,
        30312,
        32914,
        38087,
        38185,
        40482,
        41508,
        41769,
        43561,
        45806,
        46192,
        46439,
        48966,
        140852,
        181638,
        181639,
        182100,
        191619,
        217568,
        230706,
        298435,
        298617,
        319526,
        324447,
        330492
    ],
    "tags": [
        "alicorn",
        "alternate version",
        "broken horn",
        "clothes",
        "cosplay",
        "costume",
        "crossover",
        "disney",
        "edit",
        "female",
        "horn",
        "lesbian",
        "police",
        "pony",
        "safe",
        "shipping",
        "simple background",
        "sunglasses",
        "transparent background",
        "twilight sparkle",
        "unicorn",
        "police officer",
        "derpibooru exclusive",
        "zootopia",
        "judy hopps",
        "smiling",
        "police uniform",
        "artist:ejlightning007arts",
        "nick wilde",
        "tempest shadow",
        "absurd resolution",
        "twilight sparkle (alicorn)",
        "tempestlight",
        "fizzlepop berrytwist"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-16T01:35:24",
    "uploader": "EJ_Lightning_007",
    "uploader_id": 441465,
    "upvotes": 48,
    "view_url": "https://derpicdn.net/img/view/2020/1/16/2248605__safe_alternate+version_artist-colon-ejlightning007arts_derpibooru+exclusive_edit_fizzlepop+berrytwist_tempest+shadow_twilight+sparkle_alicorn_pony_unic.png",
    "width": 5992,
    "wilson_score": 0.8200706416317205
}
